Subject: [sfc] Fwd: New Version Notification for draft-penno-sfc-yang-07.txt

From: Reinaldo Penno <[email-masked]>
Date: Mon, 8 Sep 2014 11:56:36 -0700

A new version of I-D, draft-penno-sfc-yang-07.txt
has been successfully submitted by Reinaldo Penno and posted to the
IETF repository.

Name:		draft-penno-sfc-yang
Revision:	07
Title:		Yang Data Model for Service Function Chaining
Document date:	2014-09-08
Group:		Individual Submission
Pages:		36
URL:            http://www.ietf.org/internet-drafts/draft-penno-sfc-yang-07.txt
Status:         https://datatracker.ietf.org/doc/draft-penno-sfc-yang/
Htmlized:       http://tools.ietf.org/html/draft-penno-sfc-yang-07
Diff:           http://www.ietf.org/rfcdiff?url2=draft-penno-sfc-yang-07

Abstract:
    This document defines a YANG data model that can be used to configure
    and manage Service Function Chains.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat